@charset "UTF-8";
@media all
{

/* Alle Schriftgrößen auf Standardgröße (16 Pixel) zurücksetzen */
html * {font-size:100.01%}

/* Basis-Layout erhält Standardschriftgröße von 12 Pixeln */
body {
  font-family: Arial, Helvetica, sans-serif;
  /*font-size:83%;*/
  color: #003560;
  }
h1,h2,h3,h4,h5,h6 {
    font-weight:bold; 
    color:#003560;
    }
/* h1 {font-size:175%}  */                      /* 21px */
h1 {
  font-size:1.3em;
  border-top: 2px solid #003560;
  padding: 0.3125em 0 0.625em 0;
  text-transform: uppercase;
  text-align:left;
  }
h2 {
  font-size: 1.1em;
  padding: 0.3125em 0 0.625em 0;
  text-transform: uppercase;
  }
h3 {
  font-size: 1.0em;
  padding: 0.3125em 0 0.625em 0;
  text-transform: uppercase;
  }                        
h4 {
  padding: 0.3125em 0 0.625em 0;
  text-transform: uppercase;
  }
h5 {
  padding: 0.3125em 0 0.625em 0;
  }
h6 {
  padding: 0.3125em 0 0.625em 0;
  color:#003560;
  font-weight:normal;
  }
  
  h1.G {border:0; height:30px; text-indent: -999em;}
  h2.G {border:0; height:30px; text-indent: -999em;}
  h3.G {border:0; height:30px; text-indent: -999em;}
  h4.G {border:0; height:30px; text-indent: -999em;}
  h5.G {border:0; height:30px; text-indent: -999em;}

p {
  color: #003560;
  padding: 0 0 0.625em 0;
  line-height:150%;
  margin:0 0 0 0;
  text-align:justify;
  }
/* ### Listen  #### */

ul  {
  list-style-type: none;
  padding: 0 0 0 0;
  margin:0;
  color: #003560;
  }    
dl  {
  list-style-type: none;
  padding: 0 0 0 0;
  color: #003560;
  }
dt{
  
  }
dd{
  padding-left: 2em;
  }
#col3_content ul li  {
  line-height: 170%;
  background-image: url(../images/navigation/pfeil-link-blau-listeinhalt.gif);
  background-repeat: no-repeat;
  background-position: 0px 0px;
  padding: 0 0 0 1.2em;
  margin:0;
  text-align:justify;
  }
#col3_content ul li ul li{
  line-height: 150%;
  background-image: url(../images/navigation/pfeil-link-blau-listeinhalt.gif);
  background-repeat: no-repeat;
  background-position: top left;
  padding: 0 0 0 1.2em;
  margin:0;
  }
#col3_content dl dt {
  line-height: 160%;
  background-image: url(../images/navigation/pfeil-gruen-klein.gif);
  background-repeat: no-repeat;
  background-position: 0px 5px;
  padding: 0 0 0 1.2em;
  margin:0;
  }
.subcr p {
  margin:0;
  padding:0;
  }
#col2_content hr {
    color: #8dae10;
    background:transparent;
    margin:2px 0 0 0;
    padding:0 0 0 0;
    border:0;
    border-bottom:1px solid #8dae10;
  }

/* ### Textauszeichnung ### */

  cite, blockquote {font-style:italic}
  blockquote {margin:0 0 1em 1.5em}

strong,b {
  font-weight:bold;
  }
em,i {
  font-style:italic;
  }
pre, code {font-family:monospace; font-size:1.1em;}
acronym, abbr {
    letter-spacing:.07em;
    border-bottom:.1em dashed #c00;
    cursor:help;
  }

  /**
   * Generic Content Classes
   * (de) Standardklassen zur Positionierung und Hervorhebung
   *
   * @section content-generic-classes
   */

.note {background:#dfd; padding:1em; border-bottom:1px #bdb dotted; border-bottom:1px #dbb dotted;}
.important {background:#ffd; padding:1em; border-bottom:1px #ddb dotted; border-bottom:1px #dbb dotted;}
.warning {background:#fdd; padding:1em; border-bottom:1px #dbb dotted; border-bottom:1px #dbb dotted;}

.float_left {float:left; display:inline; margin-right:1em; margin-bottom:0.15em; }
.float_right {float:right; display:inline; margin-left:1em; margin-bottom:0.15em; }

/* ########### Links ########## */
a {
  color:#003560;
  text-decoration:underline;
  }
a:focus,
a:hover,
a:active {
  color:#8dae10;
  text-decoration:none;
  }  
  
/* ########## TOPNAV ########### */
#topnav a {
  color:#666;
  font-weight:bold;
  background:transparent;
  text-decoration:none;
  text-transform:uppercase;
  letter-spacing: 1px;
  }
#topnav a:focus, 
#topnav a:hover,
#topnav a:active {text-decoration:underline; background-color:transparent;}

/* ############ FOOTER ############ */
#footer span {
  color:#666;
  padding:0;
  margin:0;
  }
#footer a {
  color:#666;
  text-decoration:none;
  background:transparent;
  }
#footer a:focus, 
#footer a:hover,
#footer a:active {background-color:transparent; text-decoration:underline;}

  /**
   * (en) Emphasizing external Hyperlinks via CSS
   * (de) Hervorhebung externer Hyperlinks mit CSS
   *
   * @section             content-external-links
   * @app-yaml-default    disabled
   */

  /*
  #main a[href^="http://www.my-domain.com"],
  #main a[href^="https://www.my-domain.com"]
  {
    padding-left: 12px;
    background-image: url('your_image.gif');
    background-repeat: no-repeat;
    background-position: 0 0.45em;
  }
  */

  /**
   * Tables | Tabellen
   * (en) Generic classes for table-width and design definition
   * (de) Generische Klassen für die Tabellenbreite und Gestaltungsvorschriften für Tabellen
   *
   * @section content-tables
   */

  table {width:auto; border-collapse:collapse; margin-bottom:0.5em;}
  table.full {width:100%;}
  table.fixed {table-layout:fixed}

th,td {
/*  font-size:0.75em;*/
  padding:0.5em;
  }
/*  thead th {background:#444; color:#fff}*/
  tbody th {background:#ccc; color:#333}
  tbody th.sub {background:#ddd; color:#333}
  
  table.typo3-adminPanel {text-align:left; font-size:120%; margin:1em 0 0 0;}
  table.typo3-adminPanel td {padding:0.1em 0.1em 0.1em 0;}
  table.typo3-adminPanel select {font-size:0.6em;}
  table.typo3-adminPanel input {font-size:0.6em;}
  
  /**
   * Miscellaneous | Sonstiges
   *
   * @section content-misc
   */

hr {
    color:#fff;
    background:transparent;
    margin:0 0 0.5em 0;
    padding:0 0 0.5em 0;
    border:0;
    border-bottom:1px #eee solid;
  }
/* #####################################################################
** ### Spezielle Formatanweisungen des TYPO3 Templates #################
** #####################################################################
*/
#col1_content form select {margin-bottom:1em; width:100%;}

/* Content element "table" */
table.contenttable {font-size:1.5em;width:100%; margin:0 0 1em 0; border-collapse:collapse; empty-cells:show;}
table.contenttable caption {text-align:left; font-weight:bold; color:#888; margin-bottom:0.2em;}
table.contenttable th {
  font-size:1.2em;
  font-weight:bold;
  height:2.0em;
  padding:2px 7px 2px 7px;
  border-top: 1px solid #cccccc;
  border-bottom: 2px solid #cccccc;
  border-right: 1px solid #cccccc;
  border-left: 1px solid #cccccc;
  background-color: #e8efcf;
  text-align:left;
  }
table.contenttable tr.tr-odd {background: #eee;}
table.contenttable tr.tr-even {background: #e3e3e3;}
table.contenttable td {
  font-size:1.2em;
  font-weight:normal;
  text-align:left; 
  height:3.0em; padding:2px 7px 2px 7px; border-left: 1px solid #cccccc; border-right: 1px solid #cccccc; border-top:solid 0px #cccccc; border-bottom:solid 1px #cccccc;
  }
.tr-odd {
  background-color: #ecf3da;
  }
.tr-even {
  background-color: #efefef;
  }
.tx-newloginbox-pi1 thead th, .tx-newloginbox-pi1 th {background:none; padding:0; color:#222;}
.tx-newloginbox-pi1 input {margin:0;}

.csc-textpicHeader h3 {margin:0em 0 0.3em 0; padding-top:0;}

input, textarea {margin-left:1em; padding:2px; width:auto; font:1em Verdana, Arial, Helvetica, Sans-Serif; border:1px #ccc solid; background:#fafafa; color:#777;}
input[type=text]:focus, textarea:focus {background:#f0f0f0; color:#333; border-color:#666;}
img {border:0;
}
p.csc-linkToTop {text-align:right; margin:0;}
p.csc-form-label-req {font-weight:bold;}
.csc-caption {font-size:0.9em; background-color:#E0E7F5; padding:2px;}
dd.csc-textpic-caption {font-style:italic; font-size:0.9em;  /*padding:0;*/}

/* #############################
** ### felogin #################
** #############################
*/
.tx-felogin-pi1 {}
.tx-felogin-pi1 fieldset {
  margin:1em 0 0 0;
  padding:1em;
  }
.tx-felogin-pi1 fieldset legend {display:none;}
.tx-felogin-pi1 fieldset div {clear:both; margin:0 0 0.5em 0;}
.tx-felogin-pi1 fieldset div label {
  width:15%;
  display:block;
  float:left;
  }
.tx-felogin-pi1 fieldset div input {
  width:30%;
  margin:0;
  }
.tx-felogin-pi1 fieldset div input
/* #############################
** ### tt_news #################
** #############################
*/
.tx-ttnews-browsebox {text-align:center; padding:0; margin:1.2em 0 1em 0; padding:1px; border:1px solid #ccd; background:#f0f0f4;}
.tx-ttnews-browsebox a, .tx-ttnews-browsebox strong {padding:0 0.4em 0.4em 0; margin:0; background:transparent;}

/* LATEST Ansicht */
.news-latest-item {margin-bottom:1em; text-align:left;}
.news-latest-item h3 {padding-top:0; margin-top:0;}
.news-latest-item h3 a {text-decoration:underline;}
.news-latest-item h3 a:hover {background:transparent;}
.news-latest-item img {padding-right:1em; padding-top:0.5em; float:left;}
.news-latest-morelink {padding:1px; border:1px solid #ccd; background:#f0f0f4; text-align:center;}

/* LIST Ansicht */
.news-list-item {margin-bottom:1em; text-align:left;}
.news-list-item h3 {padding-top:0; margin-top:0;}
.news-list-item h3 a {text-decoration:underline;}
.news-list-item h3 a:hover {background:transparent;}
.news-list-item h3 span.news-list-date {color:#aaa; font-weight:normal; font-size:0.6em;}
.news-list-morelink {padding:1px; border:1px solid #ccd; background:#f0f0f4; text-align:center;}
.news-list-morelink a {color:#669;}
.news-list-morelink a:hover {background:transparent;}
.news-list-category {color:#aaa;}
.news-list-item p {text-align:left;}

/* SINGLE Ansicht */
.news-single-item h3 {margin-bottom:1em; margin-top:1em; color:#000; padding:0.5em; background:#f0f0f4; border-left:8px #E0E7F5 solid;}
.news-single-img {padding-right:15px;  float:left;}
.news-single-img p {padding:0; margin:0; font-style:italic;}
.news-single-rightbox {float: right; width:160px; text-align:right; clear:both;}
.news-single-timedata {color:#aaa; margin-bottom:1em;}
.news-single-additional-info {}
.news-single-additional-info dd {margin:1em 0 0 0;}
.news-single-additional-info dt {margin-bottom:1em;  color:#003560;} 
/*.news-single-additional-info dt {margin 0 0 1em 1em;} */
.news-sinlge-category {color:#aaa;}

/* CATEGORY Menu */
.news-catmenu {font-size:0.8em; margin-top:2em; padding:1em; background:#eee; border:1px dotted black;}
.news-catmenu a {display:inline; padding-left:2px;}
.news-catmenu a:hover {background:transparent; font-style:italic; font-weight:bold;}
.news-catmenu .news-catmenu-NO {height:16px;}
p.news-catmenu-header {line-height:1em; margin:0;}
.news-header-list-modell {
  font-weight:bold;
  margin: 0 0 5px 0;
  }
.news-header-list-title {
  line-height: 150%;
  background-image: url(../images/navigation/pfeil-gruen-klein.gif);
  background-repeat: no-repeat;
  background-position: 0px 4px;
  padding: 0 0 0 1.2em;
  }
  
#catmenu {
  width:100%;
  }
#catmenu ol {
  list-style-type: none;
  }
.catmenuLevel1 {
  line-height: 150%;
  font-weight:bold;
  text-decoration:none;
  padding: 0 0 0 0;
  margin:5px 0 5px 0;
  }
.catmenuLevel2 {
  line-height: 150%;
  font-weight:normal;
  background-image: url(../images/navigation/pfeil-gruen-klein.gif);
  background-repeat: no-repeat;
  background-position: 0px 4px;
  padding: 0 0 0 1.2em;
  margin:0;
  }
#catmenu .news-catmenu-ACT a {
  color: #8dae10;
  font-weight:bold;
  text-decoration: none;
  }

/* ##############################
** ### tx_indexedsearch #########
** ##############################
*/
.tx-indexedsearch .tx-indexedsearch-searchbox INPUT.tx-indexedsearch-searchbox-button {width:100px;}
.tx-indexedsearch .tx-indexedsearch-searchbox INPUT.tx-indexedsearch-searchbox-sword {width:150px;}
.tx-indexedsearch .tx-indexedsearch-whatis P .tx-indexedsearch-sw {font-weight:bold; font-style:italic;}
.tx-indexedsearch .tx-indexedsearch-whatis {margin-top:10px; margin-bottom:5px;}
.tx-indexedsearch P.tx-indexedsearch-noresults {text-align:center; font-weight:bold;}
.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-title {background:#eeeeee;}
.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-title P {font-weight:bold;}
.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-title P.tx-indexedsearch-percent {font-weight:normal;}
.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-descr P {font-style:italic;}
.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-descr P .tx-indexedsearch-redMarkup {}
.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-info {background:#E0E7F5;}
.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-secHead {margin-top:20px; margin-bottom:5px;}
.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-secHead H2 {color:#006699; margin-top:0px; margin-bottom:0px; background:transparent;}
.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-secHead TABLE {background:#cccccc;}
.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-secHead TD {vertical-align:middle;}
.tx-indexedsearch .tx-indexedsearch-res .noResume {color :#666666;}
.tx-indexedsearch-sw, .csc-sword, .tx-indexedsearch-redMarkup {background:#FEC216;}
/* ########################################################
** ### tx_indexedsearch with tablee-free template #########
** ########################################################
*/
.tx-indexedsearch {}
.tx-indexedsearch .searchbox-tmpl-css form fieldset legend {display:none;}
.tx-indexedsearch .searchbox-tmpl-css form fieldset .tx-indexedsearch-form {margin:0 0 0.5em 0; clear:both;}
.tx-indexedsearch .searchbox-tmpl-css form fieldset .tx-indexedsearch-form label {display:block; float:left; width:25%;}
.tx-indexedsearch .searchbox-tmpl-css form fieldset .tx-indexedsearch-form input {margin:0;}
.tx-indexedsearch .searchbox-tmpl-css form fieldset .tx-indexedsearch-search-for {margin:0 0 0.5em 0; clear:both;}
.tx-indexedsearch .searchbox-tmpl-css form fieldset .tx-indexedsearch-search-for label {display:block; float:left; width:25%;}
.tx-indexedsearch .searchbox-tmpl-css form fieldset .tx-indexedsearch-search-for select {margin:0;}
.tx-indexedsearch .searchbox-tmpl-css form fieldset .tx-indexedsearch-search-select-section {margin:0 0 0.5em 0; clear:both;}
.tx-indexedsearch .searchbox-tmpl-css form fieldset .tx-indexedsearch-search-select-section label {display:block; float:left; width:25%;}
.tx-indexedsearch .searchbox-tmpl-css form fieldset .tx-indexedsearch-search-select-section select {margin:0;}
.tx-indexedsearch .searchbox-tmpl-css form fieldset .tx-indexedsearch-search-select-results {margin:0 0 0.5em 0; clear:both;}
.tx-indexedsearch .searchbox-tmpl-css form fieldset .tx-indexedsearch-search-select-results label {display:block; float:left; width:25%;}
.tx-indexedsearch .searchbox-tmpl-css form fieldset .tx-indexedsearch-search-select-results select {margin:0;}
.tx-indexedsearch .searchbox-tmpl-css form fieldset .tx-indexedsearch-search-submit {clear:both;}
.tx-indexedsearch .searchbox-tmpl-css form fieldset .tx-indexedsearch-search-submit input {margin:0 0 0 25%;}
.tx-indexedsearch .tx-indexedsearch-browsebox {background:#eee;}
.tx-indexedsearch .res-tmpl-css h3 {font-size:105%; clear:both;}
.tx-indexedsearch .res-tmpl-css .tx-indexedsearch-result-number {display:none;}
.tx-indexedsearch .res-tmpl-css.tx-indexedsearch-res .tx-indexedsearch-title {background:transparent;}
.tx-indexedsearch .res-tmpl-css.tx-indexedsearch-res .percent-tmpl-css {color:#aaa;}
.tx-indexedsearch .res-tmpl-css p.tx-indexedsearch-descr {font-size:0.8em; background:#fff url(../../img/icons/sprechblase.gif) 10px 10px no-repeat; color:#187ba2; padding:1.5em 1.5em 1.5em 5em; border:1px solid #187ba2; font-style:italic;}
.tx-indexedsearch .res-tmpl-css dl.info-tmpl-css {font-size:0.8em; background:transparent; font-weight:normal; margin:0 0 4em 0;}
.tx-indexedsearch .res-tmpl-css dt {float:left;}
.tx-indexedsearch .res-tmpl-css dd {float:left; margin:0;}
.tx-indexedsearch .tx-indexedsearch-browsebox ul.browsebox {list-style:none; background:#fff; margin:0 0 3em 0;}
.tx-indexedsearch .tx-indexedsearch-browsebox ul.browsebox li {font-size:0.8em; float:left; margin:0 1em 0 0;}
/* ##########################
** ### tx_dropdownsitemap ###
** ##########################
*/
.tx-dropdownsitemap-pi1 A {font-weight:bold;}
.tx-dropdownsitemap-pi1 li.open ol {display:block;}
.tx-dropdownsitemap-pi1 li.closed ol {display:none;}
.tx-dropdownsitemap-pi1 li.open ul {display:block;}
.tx-dropdownsitemap-pi1 li.closed ul {display:none;}
.tx-dropdownsitemap-pi1 div {border:solid 1px #ccd; background:#F0F0F4; padding:2px; margin-bottom:5px;}
.tx-dropdownsitemap-pi1 div.level_2 {background:#FFFFFF;}
.tx-dropdownsitemap-pi1 div.level_2 a {font-weight:normal;}
.tx-dropdownsitemap-pi1 div.level_3 {background:#F0F0F4;}
.tx-dropdownsitemap-pi1 div.level_4 {background:#FFFFFF;}
.tx-dropdownsitemap-pi1 div.level_5 {background:#F0F0F4;}
.tx-dropdownsitemap-pi1 div.expAll {text-align:center; border:solid 1px #ccd; background:#F0F0F4;}
.tx-dropdownsitemap-pi1 img {margin-right:0.5em;}
.tx-dropdownsitemap-pi1 a:hover {background:transparent;}
/* ##########################
** ### csc-sitemap        ###
** ##########################
*/
.csc-sitemap {}
.csc-sitemap ul {list-style:none; margin:0;}
.csc-sitemap li {margin:0; background:transparent url(../../img/sitemap-first-level.gif) no-repeat left top; padding:0 0 0 20px;}
.csc-sitemap li ul li {background:transparent url(../../img/sitemap.gif) no-repeat left top;}
.csc-sitemap li a {border:1px solid #4D87C7; margin:0 0 5px 0; padding:0 0 0 7px; display:block; background:#4D87C7; text-decoration:none; color:#222;}
.csc-sitemap li ul li a {border:none; border-bottom:1px solid #4D87C7; margin:0 0 5px 0; padding:0 0 0 7px; display:block; background:transparent; text-decoration:none; color:#222;}
.csc-sitemap li a:hover {background:#eee; border:1px solid #eee;}
.csc-sitemap li ul li a:hover {border:none; border-bottom:1px solid #eee;}
/* #############################
** ### Mail-Formular ###########
** #############################
*/
form#mailform fieldset {border:1px solid #ccc; padding:1em; background:#fafafa;}
form#mailform fieldset span.csc-mailform-radio fieldset {margin:1em 2em 1em 1em;}
form#mailform fieldset span.csc-mailform-radio fieldset input {width:auto; margin:0 0.3em 0 0; border:0;}
form#mailform fieldset span.csc-mailform-radio fieldset label {float:none;}
.csc-mailform-field {clear:both; margin-bottom:0.8em;}
fieldset.csc-mailform .csc-mailform-field label {width:10em; float:left; text-align:right; background:#fafafa; padding:2px;}
fieldset.csc-mailform .csc-mailform-field input, fieldset.csc-mailform .csc-mailform-field select, fieldset.csc-mailform .csc-mailform-field textarea {width:20em;}
fieldset.csc-mailform .csc-mailform-field input.csc-mailform-check {width:auto; border:0; margin-top:0.2em;}
fieldset.csc-mailform .csc-mailform-field textarea {font-size:1em;}
fieldset.csc-mailform label span {color:red;}
input#mailformformtype_mail {margin-left:0em; background:#fafafa; cursor:pointer;}
input#mailformformtype_mail:hover {background:#f0f0f0;}
.csc-mailform-field select {margin-left:1em; border:1px #ccc solid; background:#fafafa; color:#777;}
/* #############################
** ### Datei-Links #############
** #############################
*/
table.csc-uploads {}
table.csc-uploads td {padding-right:0.5em; padding-top:0.25em; padding-bottom:0.25em; vertical-align:top; border-bottom:1px solid #ccc;}
td.csc-uploads-fileSize {width:5em; text-align:right; padding:0; font-style:italic;}
td.csc-uploads-icon {}
td.csc-uploads-fileName p {margin:0;}
td.csc-uploads-fileName p.csc-uploads-description {margin:0; font-size:90%; background-color:#dfd; padding:0.3em; font-style:italic;}
/* ####################################
** ### FCE 3 Boxes with rounded edges #
** ####################################
*/
/* green */
* html .REboxGreenContent {height:1%}
.REboxGreenContent {overflow:hidden}
.REboxGreen {display:block; background:transparent; font-weight:normal; margin-bottom:1em;}
.REboxGreen p {margin:0 2px; padding:2px 0; line-height:1.2em;}
.REboxGreenContent {display:block; background:#dfd; border-left:1px solid #bdb; border-right:1px solid #bdb; padding:0.5em 1em 0.5em 1em;}
.REboxGreenContent h1, .REboxGreenContent h2, .REboxGreenContent h3, .REboxGreenContent h4, .REboxGreenContent h5 {margin-top:0;}
.rGline1, .rGline2, .rGline3, .rGline4 {display:block; overflow:hidden; font-size:1px;}
.rGline1, .rGline2, .rGline3 {height:1px;}
.rGline2, .rGline3, .rGline4 {background:#dfd; border-left:1px solid #bdb; border-right:1px solid #bdb;}
.rGline1 {margin:0 5px; background:#bdb;}
.rGline2 {margin:0 3px; border-width:0 2px 0 2px;}
.rGline3 {margin:0 2px;}
.rGline4 {height:2px; margin:0 1px 0 1px;}
/* red */
* html .REboxRedContent {height:1%}
.REboxRedContent {overflow:hidden}
.REboxRed {display:block; background:transparent; font-weight:normal; margin-bottom:1em;}
.REboxRed p {margin:0 2px; padding:2px 0; line-height:1.2em;}
.REboxRedContent {display:block; background:#fdd; border-left:1px solid #dbb; border-right:1px solid #dbb; padding:0.5em 1em 0.5em 1em;}
.REboxRedContent h1, .REboxRedContent h2, .REboxRedContent h3, .REboxRedContent h4, .REboxRedContent h5 {margin-top:0;}
.rRline1, .rRline2, .rRline3, .rRline4 {display:block; overflow:hidden; font-size:1px;}
.rRline1, .rRline2, .rRline3 {height:1px;}
.rRline2, .rRline3, .rRline4 {background:#fdd; border-left:1px solid #dbb; border-right:1px solid #dbb;}
.rRline1 {margin:0 5px; background:#dbb;}
.rRline2 {margin:0 3px; border-width:0 2px 0 2px;}
.rRline3 {margin:0 2px;}
.rRline4 {height:2px; margin:0 1px 0 1px;}
/* blue */
* html .REboxBlueContent {height:1%}
.REboxBlueContent {overflow:hidden}
.REboxBlue {display:block; background:transparent; font-weight:normal; margin-bottom:1em;}
.REboxBlue p {margin:0 2px; padding:2px 0; line-height:1.2em;}
.REboxBlueContent {display:block; background:#ececec; border-left:1px solid #50759b; border-right:1px solid #50759b; padding:0.5em 1em 0.5em 1em; height:1%; overflow:hidden;}
.REboxBlueContent h1, .REboxBlueContent h2, .REboxBlueContent h3, .REboxBlueContent h4, .REboxBlueContent h5 {margin-top:0;}
.rBline1, .rBline2, .rBline3, .rBline4 {display:block; overflow:hidden; font-size:1px;}
.rBline1, .rBline2, .rBline3 {height:1px;}
.rBline2, .rBline3, .rBline4 {background:#ececec; border-left:1px solid #50759b; border-right:1px solid #50759b;}
.rBline1 {margin:0 5px; background:#50759b;}
.rBline2 {margin:0 3px; border-width:0 2px 0 2px;}
.rBline3 {margin:0 2px;}
.rBline4 {height:2px; margin:0 1px 0 1px;}
/* greenbox */
*html .boxGreenContent {height:1%}
.boxGreenContent{overflow:hidden; background:#e8efcf; padding:0.5em 1em 0.5em 1em;}

/* FCE 3 Boxes with rounded edges End */
/* ################################
** ### FCE adjustable columns     #
** ################################
*/
div.flexi {overflow:hidden; display:block; clear:both; width:100%; height:1%;}
/*div.flexi div {display:block; overflow:hidden; float:left;}*/
div.flexi div.left {margin-right:5px;display:block; overflow:hidden; float:left;}
div.flexi div.center {margin-right:5px; margin-left:5px;display:block; overflow:hidden; float:left;}
div.flexi div.right {margin-left:5px;display:block; overflow:hidden; float:left;}
/* FCE adjustable columns End */
/* ###########################
** ### cssstyledcontent ######
** ###########################
*/
/* deleted in setup and copied to here, to make it easier to edit */
/* default styles for extension "tx_cssstyledcontent" */
/* Captions */
DIV.csc-textpic-caption-c .csc-textpic-caption {text-align:center;}
DIV.csc-textpic-caption-r .csc-textpic-caption {text-align:right;}
DIV.csc-textpic-caption-l .csc-textpic-caption {text-align:left;}
/* Needed for noRows setting */
DIV.csc-textpic DIV.csc-textpic-imagecolumn {float:left; display:inline;}
/* Border just around the image */
DIV.csc-textpic-border DIV.csc-textpic-imagewrap .csc-textpic-image IMG {border:2px solid black; padding:0px 0px;}
DIV.csc-textpic-imagewrap {padding:0;}
DIV.csc-textpic IMG {border:none;}
/* DIV: This will place the images side by side */
DIV.csc-textpic DIV.csc-textpic-imagewrap DIV.csc-textpic-image {float:left;}
/* UL: This will place the images side by side */
DIV.csc-textpic DIV.csc-textpic-imagewrap ul {
  list-style-type:none;
  margin:0 20px 0 0;
  padding:0;
  }
DIV.csc-textpic DIV.csc-textpic-imagewrap ul li {
  float:left;
  background-image:none !important;
  margin:0 0 10px 0;
  padding:0;
  }
.floatbox {padding:0 20px 0 0;}
.lightboxSpan {margin:0 0 20px 0;}
/* DL: This will place the images side by side */
DIV.csc-textpic DIV.csc-textpic-imagewrap DL.csc-textpic-image {float:left;}
DIV.csc-textpic DIV.csc-textpic-imagewrap DL.csc-textpic-image DT {float:none; background-image:none !important;}
DIV.csc-textpic DIV.csc-textpic-imagewrap DL.csc-textpic-image DD {float:none;}
DIV.csc-textpic DIV.csc-textpic-imagewrap DL.csc-textpic-image DD IMG {border:none;} /* FE-Editing Icons */
DL.csc-textpic-image {margin:0;}
DL.csc-textpic-image DT {margin:0; display:inline;}
DL.csc-textpic-image DD {margin: 0;}
/* Clearer */
DIV.csc-textpic-clear {clear:both;}
/* Margins around images: */
/* Pictures on left, add margin on right */
DIV.csc-textpic-left DIV.csc-textpic-imagewrap .csc-textpic-image,
DIV.csc-textpic-intext-left-nowrap DIV.csc-textpic-imagewrap .csc-textpic-image,
DIV.csc-textpic-intext-left DIV.csc-textpic-imagewrap .csc-textpic-image {
  display:inline; /* IE fix for double-margin bug */
  margin-right:10px;
}
/* Pictures on right, add margin on left */
DIV.csc-textpic-right DIV.csc-textpic-imagewrap .csc-textpic-image,
DIV.csc-textpic-intext-right-nowrap DIV.csc-textpic-imagewrap .csc-textpic-image,
DIV.csc-textpic-intext-right DIV.csc-textpic-imagewrap .csc-textpic-image {
  display:inline; /* IE fix for double-margin bug */
  margin-left:10px;
}
/* Pictures centered, add margin on left */
DIV.csc-textpic-center DIV.csc-textpic-imagewrap .csc-textpic-image {
  display:inline; /* IE fix for double-margin bug */
  margin-left:10px;
}
DIV.csc-textpic DIV.csc-textpic-imagewrap .csc-textpic-image .csc-textpic-caption {margin:0;}
DIV.csc-textpic DIV.csc-textpic-imagewrap .csc-textpic-image IMG {margin:0;}
/* Space below each image (also in-between rows) */
DIV.csc-textpic DIV.csc-textpic-imagewrap .csc-textpic-image {margin-bottom:5px;}
DIV.csc-textpic-equalheight DIV.csc-textpic-imagerow {margin-bottom:5px; display:block;}
DIV.csc-textpic DIV.csc-textpic-imagerow {clear: both;}
/* No margins around the whole image-block */
DIV.csc-textpic DIV.csc-textpic-imagewrap .csc-textpic-firstcol {margin-left:0px !important;}
DIV.csc-textpic DIV.csc-textpic-imagewrap .csc-textpic-lastcol {margin-right:0px !important;}
/* Add margin from image-block to text (in case of "Text w/ images") */
DIV.csc-textpic-intext-left DIV.csc-textpic-imagewrap,
DIV.csc-textpic-intext-left-nowrap DIV.csc-textpic-imagewrap {
  margin-right:10px !important;
}
DIV.csc-textpic-intext-right DIV.csc-textpic-imagewrap,
DIV.csc-textpic-intext-right-nowrap DIV.csc-textpic-imagewrap {
  margin-left:10px !important;
}
/* Positioning of images: */
/* Above */
DIV.csc-textpic-above DIV.csc-textpic-text {clear:both;}
/* Center (above or below) */
DIV.csc-textpic-center {text-align:center; /* IE-hack */}
DIV.csc-textpic-center DIV.csc-textpic-imagewrap {margin:0 auto;}
DIV.csc-textpic-center DIV.csc-textpic-imagewrap .csc-textpic-image {text-align:center; /* Remove IE-hack */}
DIV.csc-textpic-center DIV.csc-textpic-text {text-align:center; /* Remove IE-hack */}
/* Right (above or below) */
DIV.csc-textpic-right DIV.csc-textpic-imagewrap {float:right;}
DIV.csc-textpic-right DIV.csc-textpic-text {clear:right;}
/* Left (above or below) */
DIV.csc-textpic-left DIV.csc-textpic-imagewrap {float:left;}
DIV.csc-textpic-left DIV.csc-textpic-text {clear:left;}
/* Left (in text) */
DIV.csc-textpic-intext-left DIV.csc-textpic-imagewrap {float:left;}
/* Right (in text) */
DIV.csc-textpic-intext-right DIV.csc-textpic-imagewrap {float:right;}
/* Right (in text, no wrap around) */
DIV.csc-textpic-intext-right-nowrap DIV.csc-textpic-imagewrap {float:right; clear:both;}
/* Hide from IE5-mac. Only IE-win sees this. \*/
* html DIV.csc-textpic-intext-right-nowrap .csc-textpic-text {height:1%;}
/* End hide from IE5/mac */
/* Left (in text, no wrap around) */
DIV.csc-textpic-intext-left-nowrap DIV.csc-textpic-imagewrap {float:left; clear:both;}
/* Hide from IE5-mac. Only IE-win sees this. \*/
* html DIV.csc-textpic-intext-left-nowrap .csc-textpic-text {height:1%;}
/* End hide from IE5/mac */

/* ############ csc Menu der Unterseiten ############ */

.csc-menu-1 li {
  background-image: url(../images/navigation/pfeil-gruen-klein.gif) !important;
  background-repeat: no-repeat;
  background-position: 0px 7px !important;
  line-height: 200% !important;
  }


}
